<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase</title>
</head>
<body>
    <table border="1">
        <caption>Anàlisis de ventes</caption>
        <thead>ANY 2021</thead>    
        <tbody>
            <tr>
                <td>MES</td>
                <td>Producte 1</td>
                <td>Producte 2</td>
                <td>Producte 3</td>
            </tr>
            <tr>
                <td>Gener</td>
                <td>3</td>
                <td>7</td>
                <td>3</td>
            </tr>
            <tr>
                <td>Febrer</td>
                <td>6</td>
                <td>2</td>
                <td>1</td>
            </tr>
            <tr>
                <td>Març</td>
                <td>3</td>
                <td>5</td>
                <td>9</td>
            </tr>
        </tbody>

        <tfoot> 
            <tr>
                <td>TOTAL</td>
                <td>12</td>
                <td>14</td>
                <td>13</td>
            </tr>
        </tfoot>
    </table>
</body>